/*
@mixin PrTransition {
	transition: none;
}
*/
@import url(css/bootstrap.min.css);
body {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.4em;
  color: #333333;
  background: #633d23;
  line-height: 1.6;
}

a {
  font-weight: bold;
  text-decoration: none;
  transition: all 0.15s ease-in-out;
}
a:link, a:visited {
  color: #633d23;
}
a:hover, a:active {
  color: #a38c7c;
}

a:hover {
  text-decoration: none;
  transition: all 0.15s ease-in-out;
}

h1, h2, h3, h4, .Head, .SubHead {

}

h1 {

  color: #3d2616;
}

h2 {
  color: #765843;
}

h3 {
  color: #977055;
}

.Phone {
  font-size: 20px;
  font-weight: bold;
}

#toTop {
  width: 50px;
  height: 50px;
  opacity: 0.6;
  position: fixed;
  bottom: 10px;
  right: 5px;
  color: #333;
  font-size: 31px;
  text-align: center;
}

.Normal, .NormalDisabled, .NormalDeleted {
  font-size: 100%;
}

.SkinObject {
  font-weight: normal;
  font-size: 100%;
}

.SkinObject a, a.SkinObject {
  font-weight: bold;
}

.Head, .SubHead, .SubSubHead {
  font-size: inherit;
  color: inherit;
}

.DnnModule {
  z-index: 0;
}

.dnnActionMenuTag {
  -webkit-box-sizing: initial;
  -moz-box-sizing: initial;
  box-sizing: initial;
}

.cbctAddModule .dnnClear, .cbctAddPage, .cbcpPageEdit {
  width: 255px;
}

.dnnadminmega li.leaf {
  width: 135px;
}

img {
  display: block;
  height: auto;
  max-width: 100%;
}

.taglineWrapper {
  color: #fff;
  width: 100%;
}
.taglineWrapper a:link, .taglineWrapper a:visited {
  color: #dfdbd9;
}
.taglineWrapper a:hover, .taglineWrapper a:active {
  color: #f6f5f5;
}
.taglineWrapper p {
  margin: 2px 0px;
}

.headerWrapper {
  color: #fff;
  background: #633d23;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
}
.headerWrapper a:link, .headerWrapper a:visited {
  color: #dfdbd9;
}
.headerWrapper a:hover, .headerWrapper a:active {
  color: #f6f5f5;
}

.footerWrapper {
  color: #fff;
  background: #633d23;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
}
.footerWrapper a:link, .footerWrapper a:visited {
  color: #dfdbd9;
}
.footerWrapper a:hover, .footerWrapper a:active {
  color: #f6f5f5;
}

.footerLeft, .footerRight {
  text-align: center;
  font-size: 0.85em;
}

#contentWrapper {
  background: #fff;
  width: 100%;
}

#dnn_TaglinePane {
  text-align: center;
}

#dnn_BottomPane {
  padding-bottom: 15px;
}

.tinynav {
  background: url("hamburger.png") no-repeat bottom right white;
  color: #333;
  font-size: 18px;
  font-weight: bold;
  padding: 4px 10px;
}

table.table-stack td {
  display: block;
}

@media (min-width: 768px) {
  .taglineWrapper {
    background: #3d2616;
  }

  #dnn_TaglinePane {
    padding: 0 10px;
  }

  .footerLeft {
    text-align: left;
  }

  .footerRight {
    text-align: right;
  }

  #toTop {
    display: none;
  }

  table.table-stack td {
    display: table-cell;
  }

  #menu {
    text-align: left;
  }
  #menu ul {
    padding: 0;
  }
  #menu ul li {
    list-style-type: none;
    list-style-position: inside;
    display: block;
    position: relative;
    line-height: 20px;
  }
  #menu ul li a:link, #menu ul li a:visited {
    color: white;
    display: block;
    padding: 10px 15px;
    border: none;
    text-decoration: none;
    background: #633d23;
    border-bottom: 1px solid #3d2616;
    font-size: 1em;
    z-index: 500;
    white-space: normal;
  }
  #menu ul li a:hover, #menu ul li a:active, #menu ul li a.menuActive {
    color: white;
    background: #76492a;
  }
  #menu ul li.breadcrumb > a:link, #menu ul li.breadcrumb > a:visited {
    background: #50311c;
    color: white;
  }
  #menu ul li.breadcrumb > a:hover, #menu ul li.breadcrumb > a:active {
    background: #54341e;
  }
  #menu ul li ul {
    border-left: 1px solid #3d2616;
    border-right: 1px solid #3d2616;
    border-top: 1px solid #3d2616;
    left: 100%;
    top: -1px;
  }
  #menu ul li ul li ul {
    top: -1px;
  }
  #menu ul li ul li.current a:hover, #menu ul li ul li.current a:active {
    color: white;
    background: #76492a;
  }
  #menu ul li ul li.current > a:link, #menu ul li ul li.current > a:visited {
    color: white;
    background: #50311c;
  }
  #menu ul li ul li.current > a:hover, #menu ul li ul li.current > a:active {
    color: white;
    background: #50311c;
  }
  #menu ul li ul li.breadcrumb > a:link, #menu ul li ul li.breadcrumb > a:visited {
    background: #50311c;
    color: white;
  }
  #menu ul li ul li.breadcrumb > a:hover, #menu ul li ul li.breadcrumb > a:active {
    background: #54341e;
  }
  #menu ul li ul li a:link, #menu ul li ul li a:visited {
    color: white;
    text-align: left;
    display: block;
    padding: 10px;
    background: #633d23;
    text-decoration: none;
    font-size: 14px;
    z-index: 500;
    text-transform: none;
    font-weight: normal;
    border: none;
    border-bottom: 1px solid #3d2616;
    transition: none;
    width: 178px;
  }
  #menu ul li ul li a:hover, #menu ul li ul li a:active {
    background: #76492a;
    color: white;
    font-weight: normal;
    transition: none;
    border-bottom: 1px solid #50311c;
  }
}
@media (min-width: 992px) {
  #dnn_TaglinePane {
    text-align: left;
  }
}

